actions: []
api_documentation: http://docs.ros.org/indigo/api/test_osm/html
authors: Jack O'Quin
brief: ''
bugtracker: https://github.com/ros-geographic-info/open_street_map/issues
depends:
- catkin
- geodesy
- geographic_msgs
- osm_cartography
- route_network
depends_on: []
description: "These are regression tests for the osm_cartography and\n     route_network\
  \ packages. They are packaged separately to avoid\n     unnecessary implementation\
  \ dependencies."
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__open_street_map__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__open_street_map__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Jack O'Quin <jack.oquin@gmail.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__test_osm__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__test_osm__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__test_osm__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__test_osm__ubuntu_trusty_i386__binary
repo_name: open_street_map
repo_url: https://github.com/ros-geographic-info/open_street_map.git
srvs: []
timestamp: 1559872002.0200975
url: http://ros.org/wiki/test_osm
vcs: git
vcs_uri: https://github.com/ros-geographic-info/open_street_map.git
vcs_version: master
